...
 
Commits (2)
......@@ -47,7 +47,7 @@ build *FPMIS*:
* *GNU* `make`
* *GCC* >= 5.3 - as we heavily use new *C++11* and *C++14* features
* `clang` is fully supported - you are welcome to build *FPMIS* with that compiler
* `Boost` >= 1.44 - *FPMIS* needs: `program_options` and `unit_test_framework`
* `Boost` >= 1.44 - *FPMIS* needs: `program_options`, `locale` and `unit_test_framework`
After all dependencies have been installed, you can compile *FPMIS* with the
following commands:
......